{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "5f13d398",
   "metadata": {},
   "source": [
    "# Документация #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "30ab5463",
   "metadata": {},
   "source": [
    "- [pdb](https://docs.python.org/3/library/pdb.html \"27.3. pdb — The Python Debugger\")\n",
    "- [unittest](https://docs.python.org/3/library/unittest.html \"26.4. unittest — Unit testing framework\")\n",
    "- [unittest.mock](https://docs.python.org/3/library/unittest.mock.html \"26.5. unittest.mock — mock object library\")\n",
    "- [unittest.mock examples](https://docs.python.org/3/library/unittest.mock-examples.html \"26.6. unittest.mock — getting started\")"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
